{
  "alfredsnippet" : {
    "snippet" : "<video controls width=\"250\">\n\n    <source src=\"\/media\/cc0-videos\/flower.webm\"\n            type=\"video\/webm\">\n\n    <source src=\"\/media\/cc0-videos\/flower.mp4\"\n            type=\"video\/mp4\">\n\n    Sorry, your browser doesn't support embedded videos.\n<\/video>\n",
    "uid" : "620CDD6B-A508-4F0E-AB16-944863DC14B7",
    "name" : "Embedded Video Player",
    "keyword" : ""
  }
}